.action-assess-and-prioritise { background-image: url('png/action-assess-and-prioritise.png'); background-repeat: no-repeat; }

.action-build-your-team { background-image: url('png/action-build-your-team.png'); background-repeat: no-repeat; }

.action-design-your-intervention { background-image: url('png/action-design-your-intervention.png'); background-repeat: no-repeat; }

.action-scale { background-image: url('png/action-scale.png'); background-repeat: no-repeat; }

.action-scan-and-identify { background-image: url('png/action-scan-and-identify.png'); background-repeat: no-repeat; }

.action-test-and-refine { background-image: url('png/action-test-and-refine.png'); background-repeat: no-repeat; }

.area-caring-for-caregivers { background-image: url('png/area-caring-for-caregivers.png'); background-repeat: no-repeat; }

.area-family-friendly-urban-planning { background-image: url('png/area-family-friendly-urban-planning.png'); background-repeat: no-repeat; }

.area-healthy-environments-for-children { background-image: url('png/area-healthy-environments-for-children.png'); background-repeat: no-repeat; }

.type-idea.area-parents-plus,
.page-template-parents-plus .article-header .logo-parents-plus,
.idea-box.area-parents-plus,
.area-parents-plus-invert { background-image: url('png/area-parents-plus-invert.png'); background-repeat: no-repeat; }

.area-parents-plus { background-image: url('png/area-parents-plus.png'); background-repeat: no-repeat; }

.area-services-for-babies-and-toddlers { background-image: url('png/area-services-for-babies-and-toddlers.png'); background-repeat: no-repeat; }

.type-idea.area-urban95,
.area-urban95 { background-image: url('png/area-urban95.png'); background-repeat: no-repeat; }

.home .article-header a[href*='#'] .icon,
.slide-trigger .icon,
.arrow-down-white { background-image: url('png/arrow-down-white.png'); background-repeat: no-repeat; }

.page-prev .icon,
.nav-previous .icon,
.arrow-left-white { background-image: url('png/arrow-left-white.png'); background-repeat: no-repeat; }

.sign-up .icon,
.link .icon,
.submit .icon,
.button .icon,
.wpcf7-button .icon,
.page-next .icon,
.nav-next .icon,
.arrow-right-white { background-image: url('png/arrow-right-white.png'); background-repeat: no-repeat; }

.page-template-urban95 .link .icon,
.arrow-u95 { background-image: url('png/arrow-u95.png'); background-repeat: no-repeat; }

.scroll-top .icon,
.arrow-up { background-image: url('png/arrow-up.png'); background-repeat: no-repeat; }

.breadcrumbs li + li:before,
.arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.foundation-logo .widget-title,
.bernard-van-leer-white { background-image: url('png/bernard-van-leer-white.png'); background-repeat: no-repeat; }

.area-box.area-caring-for-caregivers,
.box-caring-for-caregivers { background-image: url('png/box-caring-for-caregivers.png'); background-repeat: no-repeat; }

.area-box.area-family-friendly-urban-planning,
.box-family-friendly-urban-planning { background-image: url('png/box-family-friendly-urban-planning.png'); background-repeat: no-repeat; }

.area-box.area-healthy-environments-for-children,
.box-healthy-environments-for-children { background-image: url('png/box-healthy-environments-for-children.png'); background-repeat: no-repeat; }

.area-box.area-services-for-babies-and-toddlers,
.box-services-for-babies-and-toddlers { background-image: url('png/box-services-for-babies-and-toddlers.png'); background-repeat: no-repeat; }

.page-not-found .has-bg,
.mfp-fullpage,
.bvlf-bg { background-image: url('png/bvlf-bg.png'); background-repeat: no-repeat; }

.drawer-close { background-image: url('png/drawer-close.png'); background-repeat: no-repeat; }

.element-behavioural-science { background-image: url('png/element-behavioural-science.png'); background-repeat: no-repeat; }

.element-decision-making { background-image: url('png/element-decision-making.png'); background-repeat: no-repeat; }

.element-workforce-development { background-image: url('png/element-workforce-development.png'); background-repeat: no-repeat; }

.filters-clear .icon,
.filters-reset { background-image: url('png/filters-reset.png'); background-repeat: no-repeat; }

.widget_nav_menu .linkedin .icon,
.footer-linkedin { background-image: url('png/footer-linkedin.png'); background-repeat: no-repeat; }

.widget_nav_menu .twitter .icon,
.footer-twitter { background-image: url('png/footer-twitter.png'); background-repeat: no-repeat; }

.guide-actions { background-image: url('png/guide-actions.png'); background-repeat: no-repeat; }

.guide-considerations { background-image: url('png/guide-considerations.png'); background-repeat: no-repeat; }

.guide-scale { background-image: url('png/guide-scale.png'); background-repeat: no-repeat; }

.guide-tools { background-image: url('png/guide-tools.png'); background-repeat: no-repeat; }

.select-label,
select.select,
.wpcf7-select,
.icon-dropdown { background-image: url('png/icon-dropdown.png'); background-repeat: no-repeat; }

.wpcf7-form:not(.sent) .wpcf7-response-output,
.wpcf7-spam-blocked,
.icon-error { background-image: url('png/icon-error.png'); background-repeat: no-repeat; }

.area-grid .title .icon,
.icon-info { background-image: url('png/icon-info.png'); background-repeat: no-repeat; }

.wpcf7-form.sent .wpcf7-response-output,
.icon-ok { background-image: url('png/icon-ok.png'); background-repeat: no-repeat; }

.article-info dd.location,
.icon-pin { background-image: url('png/icon-pin.png'); background-repeat: no-repeat; }

.icon-play { background-image: url('png/icon-play.png'); background-repeat: no-repeat; }

.search-submit .icon,
.icon-search { background-image: url('png/icon-search.png'); background-repeat: no-repeat; }

[type=checkbox]:checked:before,
.icon-tick { background-image: url('png/icon-tick.png'); background-repeat: no-repeat; }

.impact-caregiver-infant-play { background-image: url('png/impact-caregiver-infant-play.png'); background-repeat: no-repeat; }

.impact-caregiver-mental-health { background-image: url('png/impact-caregiver-mental-health.png'); background-repeat: no-repeat; }

.impact-healthy-feeding-practices { background-image: url('png/impact-healthy-feeding-practices.png'); background-repeat: no-repeat; }

.impact-non-violent-approaches-to-discipline { background-image: url('png/impact-non-violent-approaches-to-discipline.png'); background-repeat: no-repeat; }

.impact-storytelling-singing-and-reading { background-image: url('png/impact-storytelling-singing-and-reading.png'); background-repeat: no-repeat; }

.impact-utilisation-of-services { background-image: url('png/impact-utilisation-of-services.png'); background-repeat: no-repeat; }

.interactive-tool-parents-plus { background-image: url('png/interactive-tool-parents-plus.png'); background-repeat: no-repeat; }

.interactive-tool-urban95 { background-image: url('png/interactive-tool-urban95.png'); background-repeat: no-repeat; }

.logo-parents-plus { background-image: url('png/logo-parents-plus.png'); background-repeat: no-repeat; }

.logo-urban95 { background-image: url('png/logo-urban95.png'); background-repeat: no-repeat; }

.navicon-on { background-image: url('png/navicon-on.png'); background-repeat: no-repeat; }

.nav-button,
.navicon { background-image: url('png/navicon.png'); background-repeat: no-repeat; }

.offer-healthy { background-image: url('png/offer-healthy.png'); background-repeat: no-repeat; }

.offer-lively { background-image: url('png/offer-lively.png'); background-repeat: no-repeat; }

.offer-publicspace { background-image: url('png/offer-publicspace.png'); background-repeat: no-repeat; }

.offer-safe { background-image: url('png/offer-safe.png'); background-repeat: no-repeat; }

.offer-vibrant { background-image: url('png/offer-vibrant.png'); background-repeat: no-repeat; }

.offer-walkable { background-image: url('png/offer-walkable.png'); background-repeat: no-repeat; }

.addthis_button_facebook,
.share-facebook { background-image: url('png/share-facebook.png'); background-repeat: no-repeat; }

.addthis_button_linkedin,
.share-linkedin { background-image: url('png/share-linkedin.png'); background-repeat: no-repeat; }

.addthis_button_compact,
.share-plus { background-image: url('png/share-plus.png'); background-repeat: no-repeat; }

.share-print { background-image: url('png/share-print.png'); background-repeat: no-repeat; }

.addthis_button_twitter,
.share-twitter { background-image: url('png/share-twitter.png'); background-repeat: no-repeat; }

